.wrapper__login
    width: 100%
    height: 100vh
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    gap: 2rem
.wrapper__img
    width: 100%
.wrapper__login__btn
    display: flex
    justify-content: center
    width: 100%
.wrapper__login__btn__login
    padding: 1rem
    text-align: center
    text-decoration: none
    text-transform: uppercase
    font-weight: 600
    color: $txt-wh
    border-radius: 50px
    background: $color-verde
    width: 70%